/* 订单相关数据库扩展

订单主表`trade_order`增加字段pay_points（支付积分）、increase_points(用户获得积分)；
订单主表`trade_order`原有use_point、give_point 字段、refund_point（'退还的使用的积分'） 字段：记录订单项的积分信息。但是系统原来的积分与我们需求的设定不同，安全起见不使用这些积分字段。


 */

-- 订单主表`trade_order`增加字段pay_points（支付积分）、increase_points(用户获得积分)
 ALTER TABLE `trade_order` 
ADD COLUMN `pay_points` int COMMENT '支付积分';

 ALTER TABLE `trade_order` 
ADD COLUMN `increase_points` int COMMENT '用户获得积分';


-- 订单项表`trade_order_item`增加字段pay_points（支付积分）
 ALTER TABLE `trade_order_item` 
ADD COLUMN `pay_points` int COMMENT '支付积分';




